Support » Plugin: Child Theme Configurator » Mixed content warning js/css url http needs to be https

  • I’m getting warnings:
    Mixed Content: The page at /wp-admin/tools.php?page=chld_thm_cfg_menu’ was loaded over HTTPS, but requested an insecure stylesheet /wp-content/plugins/child-theme-configurator/css/chldthmcfg.css?ver=2.5.5′. This request has been blocked; the content must be served over HTTPS.

    Also for:

    /wp-content/plugins/child-theme-configurator/js/spectrum.min.js?ver=2.5.5′
    /wp-content/plugins/child-theme-configurator/js/ctcgrad.min.js?ver=2.5.5′
    /wp-content/plugins/child-theme-configurator/js/chldthmcfg.min.js?ver=2.5.5′

    Is the http:// url stored in the database? Where can I change it to https:// ?

Viewing 1 replies (of 1 total)
  • I would recommend you install the better search and replace plugin. Than search for http and replace with https. select all tables and don’t forget to uncheck the dry run option and click go. this should fix all mixed content issues.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.